<Listar>
<Formato>
<Titulo/>
<SizeCx>469</SizeCx>
<SizeCy>258</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
</Formato>
<Item>
<Campo>Numero</Campo>
<Tipo>2</Tipo>
<ndec>0</ndec>
<tamj>68</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>000 - num</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Tipo</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>65</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>001 - tipo</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Designação</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>110</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>002 - nome</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Pais</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>51</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>003 - pais</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Codigo</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>60</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>004 - codigo</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Taxa</Campo>
<Tipo>3</Tipo>
<ndec>2</ndec>
<tamj>87</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>005 - taxa</id>
<sql>0</sql>
</Item>
</Listar>
